body {
    padding-top: 54px;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }
}

header.masthead {
    background: url('http://fireworksblackburn.co.uk/assets/img/store.png') no-repeat center 60% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header.masthead > .overlay {
    padding: 5rem 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
}

@media (min-width: 992px) {
    header.masthead > .overlay {
        padding: 10rem 0;
    }
}

.bg-dark {
    background-color: #000 !important;
}

@media screen and (max-width: 768px) {
    h1{
        font-size:14px;
    }
}

@media (max-width: 768px) { 
	.logo {
		height: 80px;
	}
}

.page-title {
	margin-bottom: 30px;
}

.about-image {
	margin-bottom: 20px;
	max-height: 300px;
}

.row-page {
	margin-top: 30px;
	margin-bottom: 30px;
}

.card {
	margin-bottom: 10px;
}

.card-view-large {
	cursor: pointer;
}

.card-text {
    text-transform: lowercase;
}

.card-text:first-letter {
    text-transform: uppercase;
}